.wk-tab>li>a {
    display: block;
    text-align: center;
    padding: 10px 26px;
    color: #3d3d3d;
    border:none;
    transition: .1s ease-in-out;
    transition-property: color,background-color,border-color,box-shadow;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
    text-transform: uppercase;
    border-bottom: 3px solid transparent;
    
    }
    
    
.wk-tab>li.wk-active>a {
    color: #404042;
    border-color: #171818;}
    
    
    .wk-tab>*>a:focus,.wk-tab>*>a:hover,.wk-tab>li>a:focus, .wk-tab>li>a:hover  {
    border-color: rgba(0, 0, 0, 0);
    background: rgba(0, 0, 0, 0);
    color: none;
    outline: none;
    
    color: #3d3d3d;
    text-decoration: none;
    border-color: #161717;
    
}

.wk-tab>li.wk-open:not(.wk-active)>a, .wk-tab>li:not(.wk-active)>a:focus, .wk-tab>li:not(.wk-active)>a:hover
{

margin-bottom: 0px; 
padding-bottom: 10px;

}

.wk-tab, .wk-tab ul
{margin-bottom:20px!important;}

/* eshop */

.eshop-quantity-value

{font-size: 12px;
    padding: 10px;
  margin: 0px;
  
  }

input[type=text]:not([class*=uk-])
{
    font: menu;
    padding: 10px;
    height: auto!important;
    border: 1px solid #111;
}

audio, canvas, iframe, img, svg, video {
    vertical-align: inherit!important; }
    
input[type=radio]:not([class*=uk-]), input[type=checkbox]:not([class*=uk-]){
margin:-20px;
margin-top:1px;

}

.inputbox {
    height: 16px!important;
    
    }
    
.button-plus, .button-minus{
    height: 90%;
    
    }

.input-xlarge, .input-mini {

height:auto!important;
}


#add-to-cart, .controls a.btn-danger, .controls button.btn-info, .controls a.btn-success, .controls a.btn-primary, input.btn-primary, .controls button.btn-primary, a.btn.btn-primary {
/*     background-color: #a538a2!important; */
    color: #fff;
    font-weight: 600!important;
    font-size:12px;
    border: 1px solid transparent;
/*     background-image: linear-gradient(135deg,#994390 0,#d902f5 100%)!important; */
    margin-top:10px;
    }
    
#add-to-cart:hover, .controls a.btn-danger:hover, .controls button.btn-info:hover, .controls a.btn-success:hover, .controls a.btn-primary:hover, input.btn-primary:hover, .controls button.btn-primary:hover, a.btn.btn-primary:hover {
/*     background-color: #a538a2!important; */
    color: #fff;
    font-weight: 600!important;
    font-size:12px;
    border: 1px solid transparent;
    background-position:center;
/*     background-image:  linear-gradient(100deg,#d726f2 0,#e866f9 65%,#fff 100%)!important; */
    }   
    
   .eshop-items h4 {
    color: #333333;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 3px;
    margin-top: 0;
}

#products-list .eshop-info-block {
    padding: 10px;
    text-align: center;
    height: 300px;
}

.ajax-block-product {
border: 0.2px groove;
    padding: 15px;
    margin-bottom: 10px;
    }
    
.img-polaroid {
    padding: 2px;
    background-color: #fff;
    border: 0px solid #ccc;
    border: 0px solid rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 0px 0px rgba(0,0,0,0.1);
    box-shadow: 0 0px 0px rgb(0 0 0 / 10%);
}

#add-to-cart
{

margin-top:10px;
}

.checkbox {
	font-size:18px;
}





